<template>
  <b-row h-100 class="mb-2">
    <b-col cols="12">
      <h1>{{ title }}</h1>
      <ul>
        <li v-for="(item, index ) in titems">{{ item.title }} - {{ index }}</li>
      </ul>
    </b-col>
  </b-row>
</template>

<script>
  export default {
    name: 'test-pagination',
    props: {
      title: {
        type: String,
        default: 'Lorem ipsum'
      }
    },
    data () {
      return {
        items: [
          { number: '1', title: 'Unu' },
          { number: '2', title: 'Doi' },
          { number: '3', title: 'Trei' }
        ]
      }
    },
    computed: {
      titems () {
        return this.items
      }
    }
  }
</script>
